View Single Post
Old 29/03/2020, 06:00 AM   #5
MrCesar
Huge Clucker
 
MrCesar's Avatar
 
Join Date: Sep 2016
Location: Russia
Posts: 290
Reputation: 1
Default Re: SAMP_INCLUDES_VERSION warning

Quote:
Originally Posted by SiaReyes View Post
oh, can you show the full warning?
Well, now I am getting confused..I've tried compiling it with pawno and it gave no errors, now when I go back to my sublime text is says can't read from file a_samp?


EDIT: found out what was bugging it, the text editor - subslime had it build path set to pawncc.exe from the previous folder version and not the new one..

Last edited by MrCesar; 29/03/2020 at 06:43 AM.
MrCesar is offline   Reply With Quote